*{
	margin:0;
	padding:0;
	border:0;
	}
	
	body {
	background-color: #eee;
	font-family: arial,sans-serif;
	font-size:.95em;
	line-height:1.3em;
	color:#444;
	}
	
	
	a {
	color: #375A90;
	text-decoration:none;
	}
	
	a:hover {
	text-decoration:underline;
	}
	
	
	#wrapper {
	max-width: 1024px;
	margin: 0 auto;
	box-shadow: 0 1px 5px #959595;
	background-color:#fff;
	padding: .5em 1em 10em 1em;	
	}
	
	/*---------header-----------*/
	
	#header {
	display:flex;
	justify-content: space-between;
	border-top:1px dashed #375A90;
	border-bottom:1px dashed #375A90;
	padding: 1em;
	}
	
	#header .left {
	
	}
	
	
	#header .left .logoIcon {
	display:none;
	}
	
	/*
	1. Nachfolgecontainer auf 100% Breite
	2. Flex-Typ: wrap;
	3. justify-content: horizontale Dimension
	4. align-content: vertikale Dimension
	*/
	#header .right {
	display: flex;
	flex-flow: row wrap;
	justify-content:space-around;
	align-content: space-between;
	
	}
	
	#header .right .inside {
	width:100%;
	}
	
	#header .right .inside .lang {
	display:block;
	}
	
	#header .right .inside .lang ul#navigation_language {
	list-style-type: none;
	margin:0;
	padding:0;
	}
	
	#header .right .inside .lang li{
	float:right;
	margin: 0 0 0 .5em;
	text-align:center;
	}
	
	#header .right .inside .lang li a{
	display:block;
	padding:.25em;
	}
	
	#header .right .inside .lang li a.aktiv{
	background-color:#193C64;
	border:1px solid #193C64;
	color:#fff;
	}
	
	#header .right .inside .lang li a.inaktiv{
	background-color:#fff;
	border:1px solid #193C64;
	}
	
	#header .right .kontakt {
	display:block;
	text-align:right;
	width:100%;
	margin:0;
	padding:0;
	
	}
	
	
	.kontaktMobil {
	display:none;
	}
	
	
	.more {
	display:flex;
	justify-content: flex-end;	
	margin-top:1em;
	}
	
	.more .spenden {
	background-color:#53B51E;
	margin: 0 1em 0 0;
	padding: .25em .25em 0 .25em;
	color: white;
	text-transform:uppercase;
	letter-spacing:0px;
	font-size:1rem;
	
	}
	
	.more .spenden a{
	color:white;
	text-decoration:none;
	}
	
	.more .spenden:hover{
	background-color:#1B3B64;
	text-decoration:none;
	}
	
	
	.more .search {
	}
	
	
	
	.kontakt a {
	text-transform:uppercase;
	text-decoration:none;
	color:#375A90;
	}
	
	.kontakt a:hover {
	text-decoration:underline;
	}
	
	
	
	
	/*---------special-----------*/
	
	.special {
	clear:both;
	margin-top:.5em;
	margin-bottom:2em;
	}
	
	.special .search {
	float:right;
	margin-top:.5em;
	}
	
	.search input.feld {
	width:15em;
	padding:.25em;
	border:1px solid #375A90;
	border:1px solid #999;
	}
	
	.special .breadcrumb {
	float:left;
	margin-top:3em;
	width:80%;
	}
	
	.special .breadcrumb a {
	font-weight:bold;
	}
	
	
	/*---------main-----------*/
	
	.main {
	clear:both;
	}
	
	
	/*---------nav-----------*/
	#nav {
	float:left;
	width:15em;
	margin-top:0;
	}
	
	#nav ul.ul_first,
	#nav ul.ul_second,
	#nav ul.ul_third,
	#nav ul.ul_fourth {
	list-style-type:none;
	margin-left:1em;
	}
	
	#nav ul.ul_first li.navfirstoff a,
	#nav ul.ul_second li.navsecondoff a,
	#nav ul.ul_third li.navthirdoff a,
	#nav ul.ul_fourth li.navfourthoff a{
	font-weight:normal;
	}
	
	
	#nav ul.ul_first li.navfirstopen a.aktivSub,
	#nav ul.ul_first li.navfirstopen a.aktiv,
	#nav ul.ul_second li.navsecondon a.aktivSub,
	#nav ul.ul_second li.navsecondon a.aktiv,
	#nav ul.ul_third li.navthirdon a.aktivSub,
	#nav ul.ul_third li.navthirdon a.aktiv,
	#nav ul.ul_fourth li.navfourthon a.aktivSub,
	#nav ul.ul_fourth li.navfourthon a.aktiv{
	font-weight:bold;
	}
	
	
	/*--------content----------*/
	
	#content {
	margin-left:16em;
	padding:0 5em 0 2em;
	}
	
	
	
	#content h2 {
	font-size:1.6em;
	line-height:1.2em;
	padding:0 0 .5em 0;
	color:#444444;
	}
	
	
	#content h3 {
	color: #55B625;
	text-tranform:uppercase;
	font-size:1.2em;
	padding: 1em 0 .5em 0;
	}
	
	#content h4 {
	font-size:1em;
	padding: 1em 0 .5em 0;
	}
	
	#content p {
	font-size:.9em;
	padding: .25em 0;
	}
	
	#content p.legende {
	margin:-.5em 0 .5em 0
	}
	
	
	#content ul{
	margin-left:1.5em;
	list-style-type:circle;
	}
	
	#content ol{
	margin-left:2.5em;
	}
	
	
	#content li {
	font-size:.9em;
	}
	
	#content hr {
	border-top:1px dashed #375A90;
	margin:.5em 0 -0.5em 0;
	}
	
	#content img.content {
	padding: 2em 0;
	width:60%;
	}
	
	#content img.klein {
	padding: 1em 0;
	width:90%;
	max-width:600px;
	}
	
	#content .veranstaltungen a.liste {
	font-weight:bold;
	}
	
	/*--------nav----------*/
	
	#nav ul.ul_second li,
	#nav ul.ul_third li,
	#nav ul.ul_fourth li{
	border-bottom:1px dashed #375A90;
	}
	
	#nav ul.ul_second li.navsecondon,
	#nav ul.ul_third li.navthirdon {
	border-bottom:none;
	}
	
	
	#nav ul.ul_third li{
	border-bottom:1px solid black;
	border-bottom:1px dashed #375A90;
	}
	
	
	#nav ul.ul_fourth li{
	border-bottom:1px solid red;
	border-bottom:none;
	}
	
	#nav ul.ul_first li.navfirstopen,
	#nav ul.ul_first li.navfirstoff{
	margin-top:1em;
	}
	
	#nav ul.ul_first li.navfirstopen{
	border:none;
	}
	
	#nav ul.ul_first li.navfirstopen a.aktivSub,
	#nav ul.ul_first li.navfirstoff a.passiv{
	font-weight:bold;
	font-size:1.2em;
	margin-left:-.3em;
	}
	
	#nav ul.ul_first li.navfirstopen a.aktivSub::before,
	#nav ul.ul_first li.navfirstoff a.passiv:before{
	content:"› ";
	font-size:1.7em;
	}
	
	
	#nav ul.ul_second li.navsecondon a.aktivSub::before,
	#nav ul.ul_second li.navsecondoff a.passiv:before,
	#nav ul.ul_third li.navthirdon a.aktivSub::before,
	#nav ul.ul_third li.navthirdoff a.passiv::before,
	#nav ul.ul_fourth li.navfourthon a.aktivSub::before,
	#nav ul.ul_fourth li.navfourthoff a.passiv::before {
	content:"";
	}
	
	
	#nav ul.ul_second li.navsecondon a.aktivSub,
	#nav ul.ul_second li.navsecondoff a.passiv,
	#nav ul.ul_third li.navthirdon a.aktiv,
	#nav ul.ul_third li.navthirdon a.aktivSub,
	#nav ul.ul_third li.navthirdoff a.passiv,
	#nav ul.ul_fourth li.navfourthon a.aktivSub,
	#nav ul.ul_fourth li.navfourthoff a.passiv {
	font-size:.9em;
	}
	
	
	#nav ul.ul_first li.navsecondon,
	#nav ul.ul_first li.navsecondoff{
	padding:.5em 0;
	}
	
	
	.clear {
	clear:both;
	}
	
	
	.search input.feld {
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	border-radius:0;
	}

	/*--------testimonial----------*/

	.testi {
    width: 110%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;   
	}

	.testi .person-testi {
    width:30%;   
	}
	
	@media 
	screen and (max-width:1024px) and (orientation:portrait),
	screen and (max-width:736px) and  (orientation:landscape){
		#wrapper {
			padding: .5em 0 5em 0;
			margin:0;					
		}
		
	
		.logo {
			margin:0;
			padding:0;
	
		}
		
					
		.logo img{
			width:100%;
		}
		
		.right {	
	
		}	
	
	
		#header .right {
			display: flex;
			flex-flow: row wrap;
			justify-content:space-around;
			align-content: space-between;
		}	
	
	
		#header .right .inside {
			display:flex;
			justify-content:flex-end;
		}
	
		.lang {
			margin:0;	
			padding: 0;	
		}
	
		
		.lang li{
			width:2em;
			margin:0 0 0 .5em;
			padding:0;		
		}
		
		.lang li a{
			margin:0;
			padding:.15em 0;
			font-size:1em;
				
		}
	
	
		#toggle {
			display:block;
			margin:0 0 0 1em;	
			padding:0;
			height: 1.85em;	
		}
	
		#toggle .line1,
		#toggle .line2,
		#toggle .line3 {
			display:block;
			width:2em;
		}
		
				
		#toggle .line1{
			height:0.35em;			
			margin-bottom:.35em;				
			background-color:#50B41E;				
		}
		
		#toggle .line2{	
			height:0.35em;				
			margin-bottom:.35em;					
			background-color:#50B41E;						
		}	
			
		#toggle .line3{	
			height:0.3em;					
			background-color:#50B41E;						
		}
		
		
		.kontaktMobil {
			display:block;
			float:right;
	
		}
		
		.kontaktMobil {
			text-transform:uppercase;
			text-decoration:none;
			color:#375A90;
		}
	
		
		.more {
	
		}
	
		.more .spenden a{
			line-height: 24px;
			color:white;
			text-decoration:none;
		}
	
		.more .search {
			float:left;	
			display:block;
			width: 70%;
		}
		
		.more .search input {
			width: 90%;
			padding:.5em;
		}			
	
		.more .kontakt {
			display:none;
		}
		
	
		.more .kontakt a{
			font-weight:bold;
			font-size:2.5vw;
		}	
	
	
		.special {
			margin-bottom:0;
		}
	
	
		.special .breadcrumb{
			margin:1em 0 0 1em;
		}
	
		.special .search {
			display:none;
		}	
	
	
	
		#nav {
			float:none;
			width:100%;	
		}
	
		.menu {
			min-width: inherit;		
			/*zugeklappt*/
			overflow: hidden;
			/*wichtig!*/
			line-height:0;		
			max-height: 0;
			width: 100% !important;	
		}		
	
			/*Menusymbol*/
		.menu.active, 
			/*Navigation*/
		.menu > ul.active {			
			max-height: 300vw;				
		}
	
		.menu ul {
			display: block;
		}
	
	
		.menu ul.ul_first,
		.menu ul.ul_second,
		.menu ul.ul_third,
		.menu ul.ul_fourth {
			list-style-type:none;
			margin-left:1em;
		}
	
		#nav ul.ul_first li.navfirstopen,
		#nav ul.ul_first li.navfirstoff {
			line-height:1.5em;
		}
		
	
	
	
		.menu ul li a {		
			text-decoration: none;		
		}	
	
	
	
	
		#nav ul.ul_fourth li.navfourthon a,
		#nav ul.ul_fourth li.navfourthoff a	{	
		}
	
	
	
		#content {
			margin:0;
			padding:1em;
			width:100%;
			width:90%;			
		}
	
		
/*--------testimonial----------*/

	.testi {
		width: 110%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}

	.testi .person-testi {
		width:30%; 
	}
}

	
	
	
	@media (max-width: 736px ) {
		body {
			font-size:.8em;
			}
		#wrapper {			
		}
	
		.lang li {
			margin-left:1.25em;		
		}
			
		.lang li a{
			font-size:1.25em;
			width:1.75em;
			padding:.25em 0;
	
		}
	
		#toggle {
			margin:0 0 0 1.5em;	
			height: 2em;
		}
	
		#toggle .line1,
		#toggle .line2,
		#toggle .line3 {
			width:2.25em;
		}
		
		#toggle .line1{	
			margin-bottom:.5em;					
		}
		
		#toggle .line2{			
			margin-bottom:.5em;							
		}	
		
	
		.kontaktMobil {
			font-size:2.4vw;
		}	

/*--------testimonial----------*/

	.testi {
		width: 100%;
	}

	.testi .person-testi {
		float:left;
		width:45%;
	}		


}
	
	@media (max-width: 640px ) {
		body {
			font-size:.85em;
			}
			
		#wrapper {					
		}	
		
		.kontaktMobil {
			font-size:3vw;
		}
		
		.testi  {
			float:left;
			width:100%;           
		}
	
		.testi .person-testi {
			float:left;
			width:45%;      
		}		

	}
	
	@media (max-width: 480px ) {
		body {
			font-size:.85em;
			}
			
		#wrapper {
			
		}
		
		.logo {
			display:none;
		}
	
		.left .logoIcon{
			display:block !important;
			width:100%;
		}
	
		
		.left .logoIcon img{
			display:block !important;
			width:60%;
		}
		
		.right {		
			
		}	
		
		.lang li{
			width:1.5em;	
			margin-left:1.4em;			
		}
		
		.lang li a{
			font-size:1em;		
			width:1.6em;		
			padding:.25em .15em;		
		}		
		
		#toggle .line1,
		#toggle .line2,
		#toggle .line3 {
			display:block;
			width:1.7em;
		}	
		
		#toggle .line1,
		#toggle .line2 {
			margin-bottom:.45em;
		}
		
		.kontaktMobil {
			font-size:3.4vw;
		}
		
	    .testi {
			float:left;
			width:100%;   
    
		}   
		.testi .person-testi {
			float:left;
			width:100%;   
  
		}	
	}
	
	@media (max-width: 380px ) {
	
		body{
			font-size:1.2em;
		
			}
			
		#wrapper {
			margin:0;
			padding:0;
			width:98.9%;
		}
	
	#header {
		height:20vh;
		margin:.25em .25em 1em .25em;
		padding:.25em 0;
		
	}
	
	#header .left{
	
	}
		
	#header .left .logo {
			display:none;			
		}
		
	#header .left .logoIcon {
			height:100%;
			width:100%;
		}
	
	#header .left .logoIcon img{	
			width:87% !important;	
		}
	
	#header .right {
	display: flex;
	flex-flow: row wrap;
	justify-content:space-around;
	align-content: space-between;
	}
	
		.right {			
	
			
		}	
		
	
	
		.more {
	
		}
	
		
	
		.special .breadcrumb  {
			width:100%;
			/*border:1px solid red;*/
		}	
		
		.special .breadcrumb a {
			display:inline-table;
			/*border:1px solid green;*/
		}	
	
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	